flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chris Martin <windo...@gmail.com>
Subject Re: [DISCUSSION] Squiggly 1.1 release candidate 0
Date Tue, 21 Oct 2014 17:47:01 GMT
Justin,


>As per the README I think you need to add  ApacheFlexSpellingUIEx.swc for
it to work with spark
>components.

Yep, included that in my libs folder per the README.

Chris

On Mon, Oct 20, 2014 at 2:36 PM, Justin Mclean <justin@classsoftware.com>
wrote:

> Hi,
>
> > After including the ApacheFlexSpellingFramework.swc in my lib I got past
> > that error. Maybe we need to add that into the README?
>
> As per the README I think you need to add  ApacheFlexSpellingUIEx.swc for
> it to work with spark components.
>
> Thanks,
> Justin

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message